<div style="width: 800px; height: auto; display: flex ; flex-direction:column; align-items: center; ">
    <div style="width: 100%; height : 90px; text-align: center;background-color: #56c774;color : white; font-family: 'Verdana', Courier, monospace;">
<<<<<<< HEAD
        <h1 style="margin: auto; padding-top: 20px;"> A'rose-je </h1>
=======
        <h1 style="margin: auto; padding-top: 20px;"> A'rosa-je </h1>
>>>>>>> 46c8f2813bc2af662ea474843bd5b6d5a5ce426c
    </div>
    <br>
    <br></br>
    <div style="width: 400px; height : 100px; margin :auto ;">
        <p style="color : #56c774 ; font-size: 27px;">Votre code de confirmation : </p>
    </div>
    <br>
    <div style="background-color: #56c774; padding: 15px; border: 2px solid #56c774; border-radius: 10px; width: 200px;text-align: center;margin :auto">
       <p style="color : white; font-size: 23px; font-weight: bold;"> {{__Code}} </p>
    </div>
    <br>
    <br>
</div>